ISCS00000 - Feature #3246

WEBI QTISCSI000000000000
12/05/2023 11:16 AM - yufeng wu

Status: Resolved Start date: 12/05/2023
Priority: Normal Due date:

Assignee: jy Wang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/09/2024 10:15 AM - jy Wang
- Assignee set to jy Wang
- % Done changed from 0 to 100

#2 - 12/09/2024 10:15 AM - jy Wang

- Status changed from New to Resolved
